
FileServer/.vs
FileServer/packages


FileServer/BLL/bin
FileServer/BLL/obj


FileServer/Console/bin
FileServer/Console/obj


FileServer/Model/bin
FileServer/Model/obj


FileServer/Web/bin
FileServer/Web/obj
FileServer/Web/App_Data


FileServer/NodeStarterTools/bin
FileServer/NodeStarterTools/obj


FileServer/SPA/bin
FileServer/SPA/obj
FileServer/SPA/SPA_Build
FileServer/SPA/node_modules
FileServer/SPA/package-lock.json


FileServer/AppTests/bin
FileServer/AppTests/obj


FileServer/SPA/SPA_Build/app_bundle.js
FileServer/SPA/SPA_Build/app_bundle.js.map

**/app_bundle.js
**/app_bundle.js.map

